## dpsyco 1.0.10

=== Makefile ===
all: textman

textman:
	helpscripts/manpod2text.sh doc/textman

clean:
	-rm -Rf doc/textman

default:
	dpkg-buildpackage -rfakeroot
