=== debian/changelog ===
dpsyco (1.0.10) unstable; urgency=low

  * Added documentation from Machael Boman
    <michael.boman@securecirt.com>, closes: #128120.
  * Fixed purge problem, moved deconfiguring to prerm from postinst,
    closes: #141732.

 -- Ola Lundqvist <opal@debian.org>  Mon,  8 Apr 2002 20:41:30 +0200

dpsyco (1.0.9) unstable; urgency=low

  * Created some scripts to automate dependency information and allow
    for cron-apt update.
  * Fixed error on update, closes: #134894.

 -- Ola Lundqvist <opal@debian.org>  Mon, 11 Mar 2002 23:23:07 +0100

dpsyco (1.0.8) unstable; urgency=low

  * Fixed spelling errors in dpsyco, closes: #124567.
  * Fixed spelling errors in dpsyco-base, closes: #124568.
  * Fixed spelling errors in dpsyco-cfengine, closes: #124569.
  * Fixed spelling errors in dpsyco-devel, closes: #124570.
  * Fixed spelling errors in dpsyco-mysql, closes: #124571.
  * Fixed spelling errors in dpsyco-patch, closes: #124572.
  * Fixed spelling errors in dpsyco-sudo, closes: #124576.
  * Fixed spelling errors in dpsyco-samba, closes: #124573.
  * Fixed spelling errors in dpsyco-skel, closes: #124574.
  * Moved two chmod lines to the correct package, closes: #125652.
 -- Ola Lundqvist <opal@debian.org>  Thu, 20 Dec 2001 15:56:29 +0100

dpsyco (1.0.7) unstable; urgency=low

  * Made dpsyco-ssh ssh2 aware, using a simple symlink.
  * Fixed sudo dependency in dpsyco-ssh, closes: #122369.
  * Fixed problem with the sudo file. Now it backs up the sudo
    file, closes: #121194, #121197.
  * Fixed a ssh generation problem, closes: #112896.
  * Fixed a uninstallation problem, closes: #121196.
  * Added a test-nfs option.

 -- Ola Lundqvist <opal@debian.org>  Fri, 07 Dec 2001 15:05:59 +0100

dpsyco (1.0.6) unstable; urgency=low

  * Fixed bug in dpsyco-sudo, closes: #119291.
  * Think the cat bug should habe been fixed by now, closes: #114456.
  * Made the build dep arch independent.

 -- Ola Lundqvist <opal@debian.org>  Mon, 13 Nov 2001 23:21:51 +0100

dpsyco (1.0.5) unstable; urgency=low

  * Fixed conflict problem.
  * Fixed postinst error.
  * Removes the /etc/dpsyco/adduser.conf only on purge.

 -- Ola Lundqvist <opal@debian.org>  Wed, 10 Oct 2001 21:40:49 +0200

dpsyco (1.0.4) unstable; urgency=low

  * Fixed prerm bug when removing.
  * Implemented the UID/GID change possibility mentioned in the README file.
  * Moved the postinst scripts to dpsyco-lib instead because the
    adduser.conf is needed by everything.
  * Wrote some manual pages.
  * Fixed bug in dpsyco-delhome so that it is not doing the same time
    as dpsyco-restorehome.
  * Updated the control file so that packages only depend on dpsyco-lib
    and not on dpsyco-base. This makes things more flexible.

 -- Ola Lundqvist <opal@debian.org>  Tue,  9 Oct 2001 15:26:04 +0200

dpsyco (1.0.3) unstable; urgency=low

  * Fixed installation problem, closes: #114183.

 -- Ola Lundqvist <opal@debian.org>  Tue,  2 Oct 2001 12:01:00 +0200

dpsyco (1.0.2) unstable; urgency=low

  * Added suggestion of jablicator and dpkg-repack.
  * Removed -depth from the find line in dpsch-cvsclean so that it works
    in potato too.
  * Fixed group problem.
  * Fixed el recommendation, now suggests.
  * Fixed weblink www.opal not debian.opal.
  * Fixed so that the sudo script will be runned on update,
    closes: #113561.
  * Fixed cfengine run problem.
  * Updates the samba UID automaticly from passwd.
  * Fixed bug in samba update. Users was not removed correctly.
  * Now removes the user profile in the same way as the user home directory
    is removed.
  * Moved defaults.conf to the lib package so that packages only need
    to depend on dpsyco-lib to work properly.
  * Sudo run problem fixed.

 -- Ola Lundqvist <opal@debian.org>  Thu, 27 Sep 2001 16:37:48 +0200

dpsyco (1.0.1) unstable; urgency=low

  * Updated the description, closes: #112106.
  * Fixed the example rules file so that it uses installuserskel and
    installuserpatch too, missed that before.
  * Fixed missing dependency on dpsyco-base for dpsyco-devel.
  * Fixed permission problems with dpsyco-devel.
  * Fixed permission problems, minor security fix.

 -- Ola Lundqvist <opal@debian.org>  Thu, 13 Sep 2001 15:01:45 +0200

dpsyco (1.0.0) unstable; urgency=low

  * Broke down the base package to several sub-packages and renamed the
    project to dpsyco which is an acronym for Debian Packages of
    System Configurations.
  * Changed the license to GPL.
  * Added some administration scripts for mysql administration.
  * Written all the manual pages. They will be updated later.
  * Extracted the patch code from the skel code.
  * Did a lot of testing, and corrected some of the scripts.
  * Implemented a improved version of the skel handling. It will now
    remove itself in a clean way.
  * Did the same for the patch code.
  * Initial official debian release, closes: #110877.
  * Wrote the helper scripts that installs the information to the
    configuration packages.

 -- Ola Lundqvist <opal@debian.org>  Sat,  1 Sep 2001 17:11:02 +0200

base (0.1.9) unstable testing stable; urgency=low

  * Fixed so that update-twinspot are really runned.

 -- Ola Lundqvist <ola.lundqvist@euronetics.se>  Fri, 24 Aug 2001 17:20:47 +0200

base (0.1.8) unstable testing stable; urgency=low

  * Installs xfree86-common too to make x-tunnelling work.

 -- Ola Lundqvist <ola.lundqvist@euronetics.se>  Mon, 20 Aug 2001 17:25:11 +0200

base (0.1.7) unstable testing stable; urgency=low

  * Implemented user restore operations. TODO src/update-twinspot-users
  * Fixed changeowner of samba profile users.
  * Now the update-twinspot script will be runned after every apt upgrade
    or dselect install operation. No need to run it in every subpackage.
  * Fixed problem with non-existing userskel source dir.

 -- Ola Lundqvist <ola.lundqvist@euronetics.se>  Mon, 20 Aug 2001 10:41:14 +0200

base (0.1.6) unstable testing stable; urgency=low

  * Fixed EMAIL setting in users-skel script.


