=== debian/control ===
Source: dpsyco
Section: admin
Priority: extra
Maintainer: Ola Lundqvist <opal@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), perl-doc
Standards-Version: 3.5.2

Package: dpsyco
Architecture: all
Depends: dpsyco-base, dpsyco-lib (>= 1.0.9), adduser
Recommends: dpsyco-skel, dpsyco-patch, dpsyco-sudo
Suggests: dpsyco-devel, dpsyco-doc, dpsyco-ssh, dpsyco-mysql, debarchiver
Description: Debian packages of system configurations.
 Dpsyco introduces the concept of configuration packages. It is a special
 form of debian packages that is applied on top of the original debian
 packages. With this you can add users, groups, apply a file skeleton,
 patch things and more. Observe! No such configuration packages should be
 uploaded to the debian archives. This kind of things are intended to be
 created and used by the system administrator only.
 .
 For more information see http://www.opal.dhs.org/programs/dpsyco/.
 .
 This tool is very useful if you have a lot of servers on which you want
 to have similar configuration (but not identical). If you only have one
 server (or client) this is probably not useful at all.
 .
 WARNING! Users with UID and GID between 500 and 999 will be automatically
 administrated by this tool. This means that if you do not have a admin
 package that set up users these users WILL BE REMOVED.
 Groups with GID between 300 and 499 will be handled in the same way.
 YOU HAVE BEEN WARNED!

Package: dpsyco-base
Architecture: all
Depends: dpsyco-lib (>= 1.0.9)
Conflicts: dpsyco-lib (<< 1.0.9)
Description: Base package for psyco.
 The base package for dpsyco. It makes it possible to create users and
 groups. It also contains some basic configuration files.
 .
 WARNING! Users with UID and GID between 500 and 999 will be automatically
 administrated by this tool. This means that if you do not have a admin
 package that set up users these users WILL BE REMOVED.
 Groups with GID between 300 and 499 will be handled in the same way.
 YOU HAVE BEEN WARNED!

Package: dpsyco-lib
Architecture: all
Depends: rsync
Conflicts: dpsyco-base (<< 1.0.5)
Suggests: patch
Description: Libraries for the debian packages of system configurations.
 It contains a couple of shell functions and other useful tools to
 make all dpsyco utils work as it should.

Package: dpsyco-doc
Architecture: all
Depends: 
Description: Documentation for dpsyco.
 This includes most of the documentation you will need for dpsyco.
 Right now there are none but it should be quite a lot in a week or
 two.

Package: dpsyco-skel
Architecture: all
Depends: dpsyco-lib (>= 1.0.9), rsync
Description: Automatically install a add-on skeleton.
 Makes it possible to create a package that updates the system
 with the skel installed to /usr/share/dpsyco/skel.
 .
 This makes it possible to overwrite files (on top of) the ordinary
 debian file system. When the file is removed from this skeleton
 the original file will also be restored. If there were no original
 file it will be removed.

Package: dpsyco-patch
Architecture: all
Depends: dpsyco-lib (>= 1.0.9), patch
Suggests: dpsyco-skel
Description: Automatically patch the debian file-system.
 Makes it possible to apply patches to the debian file system.
 It can be useful when a lot of configuration packages want to
 make changes to the same file. But be aware of that you can cause
 conflicts if you make changes on two different packages.

Package: dpsyco-devel
Architecture: all
Depends: dpsyco-lib (>= 1.0.9), dpkg-dev, patch, make
Suggests: debian-policy, dpkg-repack, dpkg-doc, jablicator, dpkg-dev-el
Description: Tools to create configuration packages.
 Tools to create the configuration packages. These tools are
 similar to the debhelper tools and should be used quite like
 them, but they lack some options.

Package: dpsyco-sudo
Architecture: all
Depends: dpsyco-lib (>= 1.0.9), sudo
Description: Automate administration of sudo privileges.
 This package contains a tool to automatically give some users
 sudo privileges.
 .
 WARNING! This tool will automatically administrate all sudo permissions
 so if you do not have a admin package installed that give users
 sudo privileges they will no longer be able to use sudo.
 YOU HAVE BEEN WARNED!

Package: dpsyco-ssh
Architecture: all
Depends: dpsyco-lib (>= 1.0.9), ssh, sudo
Suggests: xfree86-common, xbase-clients
Description: Automate administration of access via ssh.
 This package contains a tool to automatically give some users
 access via ssh.
 .
 WARNING! Users with UID < 999 will have its ssh access administrated
 automatically which means that the authorized_keys file will be
 removed if there is no admin package installed that gives the user
 ssh access. YOU HAVE BEEN WARNED!

Package: dpsyco-mysql
Architecture: all
Depends: dpsyco-lib(>= 1.0.9), mysql-client
Description: Automate administration of access to mysql.
 This package contains a tool to automatically give some
 users or hosts access to a mysql database.

Package: dpsyco-samba
Architecture: all
Depends: dpsyco-lib (>= 1.0.9), samba-common
Recommends: samba
Suggests: smbclient
Description: Automate administration of access to samba.
 This package contains a tool to automatically give some
 users or hosts access to a samba server. It is not that
 easy to administrate yet, but that should change soon.
 .
 WARNING! Samba users with UID between 500 and 999 will be automatically
 administrated by this tool. This means that if you do not have a admin
 package that set up users correctly, these users WILL BE REMOVED and
 the user will not be able to log in again. YOU HAVE BEEN WARNED!

Package: dpsyco-cfengine
Architecture: all
Depends: dpsyco-lib (>= 1.0.9), cfengine
Description: Automate applying of cfengine configs.
 This package contains a tool to automatically apply cfengine
 configurations to the system.
