=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=3

export DEST=$(CURDIR)/debian/dpsyco
export DESTBASE=$(CURDIR)/debian/dpsyco-base
export DESTLIB=$(CURDIR)/debian/dpsyco-lib
export DESTDEVEL=$(CURDIR)/debian/dpsyco-devel
export DESTSKEL=$(CURDIR)/debian/dpsyco-skel
export DESTSUDO=$(CURDIR)/debian/dpsyco-sudo
export DESTPATCH=$(CURDIR)/debian/dpsyco-patch
export DESTSSH=$(CURDIR)/debian/dpsyco-ssh
export DESTDOC=$(CURDIR)/debian/dpsyco-doc
export DESTMYSQL=$(CURDIR)/debian/dpsyco-mysql
export DESTSAMBA=$(CURDIR)/debian/dpsyco-samba
export DESTCFENGINE=$(CURDIR)/debian/dpsyco-cfengine

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into dpsyco.
	# None, meta package.
	#export DEST=$(CURDIR)/debian/dpsyco

	# Add here commands to install the package into dpsyco-base.
	#export DESTBASE=$(CURDIR)/debian/dpsyco-base
	./install $(DESTBASE) base
	ln -s /usr/sbin/update-dpsyco-users $(DESTBASE)/etc/dpsyco/cmd/R05users
	ln -s /usr/sbin/update-dpsyco-groups $(DESTBASE)/etc/dpsyco/cmd/R15groups
	ln -s /usr/sbin/update-dpsyco-users-shell $(DESTBASE)/etc/dpsyco/cmd/R15users-shell
	cp -f debian/apt.conf $(DESTBASE)/etc/apt/apt.conf.d/90dpsyco

	# Add here commands to install the package into dpsyco-lib.
	#export DESTLIB=$(CURDIR)/debian/dpsyco-lib
	./install $(DESTLIB) lib

	# Add here commands to install the package into dpsyco-devel.
	#export DESTDEVEL=$(CURDIR)/debian/dpsyco-devel
	./install $(DESTDEVEL) devel
	cp -aRf devel/example/* $(DESTDEVEL)/usr/share/dpsyco-devel/genpkg/example
	# install examples to usr/share/dpsyco-devel/genpkg/debian

	# Add here commands to install the package into dpsyco-skel.
	#export DESTSKEL=$(CURDIR)/debian/dpsyco-skel
	./install $(DESTSKEL) skel
	ln -s /usr/sbin/update-dpsyco-skel $(DESTSKEL)/etc/dpsyco/cmd/R20skel
	ln -s /usr/sbin/update-dpsyco-users-skel $(DESTSKEL)/etc/dpsyco/cmd/R22users-skel

	# Add here commands to install the package into dpsyco-sudo.
	#export DESTSUDO=$(CURDIR)/debian/dpsyco-sudo
	./install $(DESTSUDO) sudo
	ln -s /usr/sbin/update-dpsyco-users-sudoers $(DESTSUDO)/etc/dpsyco/cmd/R10users-sudoers

	# Add here commands to install the package into dpsyco-patch.
	#export DESTPATCH=$(CURDIR)/debian/dpsyco-patch
	./install $(DESTPATCH) patch
	ln -s /usr/sbin/update-dpsyco-patch $(DESTPATCH)/etc/dpsyco/cmd/R45patch
	ln -s /usr/sbin/update-dpsyco-users-patch $(DESTPATCH)/etc/dpsyco/cmd/R45users-patch

	# Add here commands to install the package into dpsyco-ssh.
	#export DESTSSH=$(CURDIR)/debian/dpsyco-ssh
	./install $(DESTSSH) ssh
	ln -s /usr/sbin/update-dpsyco-users-sshaccess $(DESTSSH)/etc/dpsyco/cmd/R30users-sshaccess

	# Add here commands to install the package into dpsyco-doc.
	#export DESTDOC=$(CURDIR)/debian/dpsyco-doc
	# Add here commands to install the package into dpsyco-mysql.
	#export DESTMYSQL=$(CURDIR)/debian/dpsyco-mysql
	./install $(DESTMYSQL) mysql

	#ln -s /usr/sbin/update-dpsyco-... $(DESTBASE)/etc/dpsyco/cmd/R20skel
	# Add here commands to install the package into dpsyco-samba.
	#export DESTSAMBA=$(CURDIR)/debian/dpsyco-samba
	./install $(DESTSAMBA) samba
	ln -s /usr/sbin/update-dpsyco-users-samba $(DESTSAMBA)/etc/dpsyco/cmd/R30samba
	# Add here commands to install the package into dpsyco-cfengine.
	#export DESTCFENGINE=$(CURDIR)/debian/dpsyco-cfengine
	./install $(DESTCFENGINE) cfengine
	ln -s /usr/sbin/update-dpsyco-cfengine $(DESTCFENGINE)/etc/dpsyco/cmd/R50cfengine

	# Remove all CVS information.
	devel/src/dpsch-cvsclean
	devel/src/dpsch-backupclean

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir -i
	dh_testroot -i
#	dh_installdebconf -i
	dh_installdocs -i
	dh_installexamples -i
	dh_installmenu -i
#	dh_installlogrotate -i
#	dh_installemacsen -i
#	dh_installpam -i
#	dh_installmime -i
#	dh_installinit -i
#	dh_installcron -i
#	dh_installman -i
#	dh_installinfo -i
#	dh_undocumented -i
	dh_installchangelogs -i
	dh_link -i
	dh_strip -i
	dh_compress -i
	dh_fixperms -i
#	dh_makeshlibs -i
	dh_installdeb -i
#	dh_perl -i
#	dh_shlibdeps -i
	dh_gencontrol -i
	dh_md5sums
	dh_builddeb

binary: binary-indep
.PHONY: build clean binary-indep binary install configure
