## dpsyco 1.0.23

=== debian/changelog ===
dpsyco (1.0.23) unstable; urgency=low

  * Fixed problem with dpsyco-patch command. It do not apply patches for
    files that exist in skel when skel has ben run.
  * Updated standards version from 3.5.8 to 3.5.10.

 -- Ola Lundqvist <opal@debian.org>  Wed, 17 Sep 2003 14:29:03 +0200

dpsyco (1.0.22) unstable; urgency=low

  * Added a check for multiple account information in update-dpsyco-
    users.

 -- Ola Lundqvist <opal@debian.org>  Fri, 29 Aug 2003 08:28:16 +0200

dpsyco (1.0.21) unstable; urgency=low

  * Added lintian override, closes: #204959.
  * Applied patch from Otavio Salvador <otavio@debian.org>, that makes
    patches be upgradeable (without the need of skel).
  * Fixed dpsch-installpatch, closes: #204268.
  * Fixed dpsch-auto-cronapt manpage, closes: #204255.

 -- Ola Lundqvist <opal@debian.org>  Tue, 12 Aug 2003 07:28:26 +0200

dpsyco (1.0.20) unstable; urgency=low

  * dpsch-genpkg uses getent passwd instead of grepping directly in
    /etc/passwd.

 -- Ola Lundqvist <opal@debian.org>  Mon, 12 May 2003 21:31:26 +0200

dpsyco (1.0.19) unstable; urgency=low

  * Fixed patch issues, so now you can patch files in skel too,
    closes: #190575.
  * Output changed (minor) from dpsyco-skel.

 -- Ola Lundqvist <opal@debian.org>  Wed,  7 May 2003 09:54:09 +0200

dpsyco (1.0.18) unstable; urgency=low

  * No longer modifies apt.conf on installation.

 -- Ola Lundqvist <opal@debian.org>  Tue, 22 Apr 2003 08:22:38 +0200

dpsyco (1.0.17) unstable; urgency=low

  * Fixed one more read -e bashism.

 -- Ola Lundqvist <opal@debian.org>  Fri,  4 Apr 2003 07:55:26 +0200

dpsyco (1.0.16) unstable; urgency=low

  * Removed option -e to read that is a bashism.

 -- Ola Lundqvist <opal@debian.org>  Thu,  3 Apr 2003 08:24:17 +0200

dpsyco (1.0.15) unstable; urgency=low

  * Heavily modified and improved dpsyco-skel version, closes: #144952.
  * Versioned dependency on ssh, closes: #179577.
  * Removed debian/*.conffiles because they create duplicated
    configuration files on build.

 -- Ola Lundqvist <opal@debian.org>  Wed,  5 Feb 2003 19:36:10 +0100

dpsyco (1.0.14) unstable; urgency=low

  * Skel handling improved becuase it now makes backup of all modified
    files and not just once. This is an alternative solution to
    144952, so it closes: #144952.
  * Updated to standards version 3.5.8 (from 3.5.2).
  * Made sure that all man pages are properly generated
  * Removed full stop from all descriptions.

 -- Ola Lundqvist <opal@debian.org>  Thu, 26 Dec 2002 00:14:44 +0100

dpsyco (1.0.13) unstable; urgency=low

  * Added dependency on adduser for dpsyco-lib, closes: #169826.

 -- Ola Lundqvist <opal@debian.org>  Wed, 20 Nov 2002 10:00:24 +0100

dpsyco (1.0.12) unstable; urgency=low

  * Applied patch from Tomas Fasth for dpsh-auto-cronapt. Now builds
    with other umask.
  * Fixed so that dsa keys are generated in addition to rsa1 keys.
  * Added logcheck lines to make updates a bit less verbose in logcheck,
    closes: #146141.
  * Fixed dpsh-gendepends so it generates dependencies on dpsyco-ssh
    correctly.

 -- Ola Lundqvist <opal@debian.org>  Fri,  5 Jul 2002 14:37:33 +0200

dpsyco (1.0.11) unstable testing; urgency=low

  * Fixed a minor bug in dpsch-installcronapt.
  * Fixing with cronapt so it will be prefixed by a number.
  * Updated gendepend versions.

 -- Ola Lundqvist <opal@debian.org>  Mon, 15 Apr 2002 16:35:35 +0200
