=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: extra
 Maintainer: Ola Lundqvist <opal@debian.org>
 Build-Depends-Indep: debhelper (>> 3.0.0), perl-doc
-Standards-Version: 3.5.2
+Standards-Version: 3.5.10
 
 Package: dpsyco
 Architecture: all
-Depends: dpsyco-base, dpsyco-lib (>= 1.0.9), adduser
+Depends: dpsyco-base, dpsyco-lib (>= 1.0.21), adduser
 Recommends: dpsyco-skel, dpsyco-patch, dpsyco-sudo
 Suggests: dpsyco-devel, dpsyco-doc, dpsyco-ssh, dpsyco-mysql, debarchiver
-Description: Debian packages of system configurations.
+Description: Debian packages of system configurations
  Dpsyco introduces the concept of configuration packages. It is a special
  form of debian packages that is applied on top of the original debian
  packages. With this you can add users, groups, apply a file skeleton,
@@ -34,7 +34,7 @@
 Architecture: all
 Depends: dpsyco-lib (>= 1.0.9)
 Conflicts: dpsyco-lib (<< 1.0.9)
-Description: Base package for psyco.
+Description: Base package for the debian packages of system configurations
  The base package for dpsyco. It makes it possible to create users and
  groups. It also contains some basic configuration files.
  .
@@ -46,17 +46,18 @@
 
 Package: dpsyco-lib
 Architecture: all
-Depends: rsync
-Conflicts: dpsyco-base (<< 1.0.5)
+Depends: rsync, adduser
+Conflicts: dpsyco-base (<< 1.0.5), dpsyco-patch (<< 1.0.21)
 Suggests: patch
-Description: Libraries for the debian packages of system configurations.
+Description: Libraries for the debian packages of system configurations
  It contains a couple of shell functions and other useful tools to
  make all dpsyco utils work as it should.
 
 Package: dpsyco-doc
 Architecture: all
+Section: doc
 Depends: 
-Description: Documentation for dpsyco.
+Description: Documentation for the debian packages of system configurations
  This includes most of the documentation you will need for dpsyco.
  Right now there are none but it should be quite a lot in a week or
  two.
@@ -64,7 +65,7 @@
 Package: dpsyco-skel
 Architecture: all
 Depends: dpsyco-lib (>= 1.0.9), rsync
-Description: Automatically install a add-on skeleton.
+Description: Automatically install a add-on skeleton
  Makes it possible to create a package that updates the system
  with the skel installed to /usr/share/dpsyco/skel.
  .
@@ -72,12 +73,15 @@
  debian file system. When the file is removed from this skeleton
  the original file will also be restored. If there were no original
  file it will be removed.
+ .
+ You can also use Replaces in the control field of a package to make
+ similar functionality of this package.
 
 Package: dpsyco-patch
 Architecture: all
-Depends: dpsyco-lib (>= 1.0.9), patch
+Depends: dpsyco-lib (>= 1.0.23), patch
 Suggests: dpsyco-skel
-Description: Automatically patch the debian file-system.
+Description: Automatically patch the debian file-system
  Makes it possible to apply patches to the debian file system.
  It can be useful when a lot of configuration packages want to
  make changes to the same file. But be aware of that you can cause
@@ -87,7 +91,7 @@
 Architecture: all
 Depends: dpsyco-lib (>= 1.0.9), dpkg-dev, patch, make
 Suggests: debian-policy, dpkg-repack, dpkg-doc, jablicator, dpkg-dev-el
-Description: Tools to create configuration packages.
+Description: Tools to create configuration packages
  Tools to create the configuration packages. These tools are
  similar to the debhelper tools and should be used quite like
  them, but they lack some options.
@@ -95,7 +99,7 @@
 Package: dpsyco-sudo
 Architecture: all
 Depends: dpsyco-lib (>= 1.0.9), sudo
-Description: Automate administration of sudo privileges.
+Description: Automate administration of sudo privileges
  This package contains a tool to automatically give some users
  sudo privileges.
  .
@@ -106,9 +110,9 @@
 
 Package: dpsyco-ssh
 Architecture: all
-Depends: dpsyco-lib (>= 1.0.9), ssh, sudo
+Depends: dpsyco-lib (>= 1.0.9), ssh (>> 3.4p1), sudo
 Suggests: xfree86-common, xbase-clients
-Description: Automate administration of access via ssh.
+Description: Automate administration of access via ssh
  This package contains a tool to automatically give some users
  access via ssh.
  .
@@ -120,16 +124,18 @@
 Package: dpsyco-mysql
 Architecture: all
 Depends: dpsyco-lib(>= 1.0.9), mysql-client
-Description: Automate administration of access to mysql.
+Description: Automate administration of access to mysql
  This package contains a tool to automatically give some
  users or hosts access to a mysql database.
+ .
+ This package is not fully functional though.
 
 Package: dpsyco-samba
 Architecture: all
 Depends: dpsyco-lib (>= 1.0.9), samba-common
 Recommends: samba
 Suggests: smbclient
-Description: Automate administration of access to samba.
+Description: Automate administration of access to samba
  This package contains a tool to automatically give some
  users or hosts access to a samba server. It is not that
  easy to administrate yet, but that should change soon.
@@ -142,6 +148,6 @@
 Package: dpsyco-cfengine
 Architecture: all
 Depends: dpsyco-lib (>= 1.0.9), cfengine
-Description: Automate applying of cfengine configs.
+Description: Automate applying of cfengine configs
  This package contains a tool to automatically apply cfengine
  configurations to the system.
