## dpsyco 1.0.26

=== debian/changelog ===
dpsyco (1.0.26) unstable; urgency=high

  * Fixed some email references, that point to depricated email address.

 -- Ola Lundqvist <opal@debian.org>  Mon, 30 Aug 2004 11:45:08 +0200

dpsyco (1.0.25) unstable; urgency=medium

  * Updated spelling on some different files. Thanks to Guy Atkinson
    <ga2.nospam@phonecoop.coop> for the patches.
  * Fixed visibility issue when dpsyco add or delete users. Thanks (again) to
    Guy Atkinson for the patches.
  * FAQ update. Thanks (again) to Guy Atkinson for the patch.
  * Added correct GPL statements so it correctly released.
    Also added a COPYING files as I should have done from the beginning.
  
 -- Ola Lundqvist <opal@debian.org>  Sun, 29 Aug 2004 17:50:00 +0200

dpsyco (1.0.24) unstable; urgency=low

  * Removed dpsyco-doc package that is empty, closes: #196195.
  * Converted changelog to UTF-8.
  * Removed emacs variable in the bottom of this changelog.
  * Updated standards version to 3.6.1.

 -- Ola Lundqvist <opal@debian.org>  Thu, 12 Aug 2004 08:45:53 +0200
