=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: extra
 Maintainer: Ola Lundqvist <opal@debian.org>
 Build-Depends-Indep: debhelper (>> 3.0.0), perl-doc
-Standards-Version: 3.5.10
+Standards-Version: 3.6.1
 
 Package: dpsyco
 Architecture: all
 Depends: dpsyco-base, dpsyco-lib (>= 1.0.21), adduser
 Recommends: dpsyco-skel, dpsyco-patch, dpsyco-sudo
-Suggests: dpsyco-devel, dpsyco-doc, dpsyco-ssh, dpsyco-mysql, debarchiver
+Suggests: dpsyco-devel, dpsyco-ssh, dpsyco-mysql, debarchiver
 Description: Debian packages of system configurations
  Dpsyco introduces the concept of configuration packages. It is a special
  form of debian packages that is applied on top of the original debian
@@ -52,15 +52,6 @@
 Description: Libraries for the debian packages of system configurations
  It contains a couple of shell functions and other useful tools to
  make all dpsyco utils work as it should.
-
-Package: dpsyco-doc
-Architecture: all
-Section: doc
-Depends: 
-Description: Documentation for the debian packages of system configurations
- This includes most of the documentation you will need for dpsyco.
- Right now there are none but it should be quite a lot in a week or
- two.
 
 Package: dpsyco-skel
 Architecture: all
