## dpsyco 1.0.29

=== debian/changelog ===
dpsyco (1.0.29) unstable; urgency=low

  * Fixed so that dpsyco work better with nis, closes: #273587.

 -- Ola Lundqvist <opal@debian.org>  Sun, 17 Apr 2005 20:22:53 +0200

dpsyco (1.0.28) unstable; urgency=low

  * Fixed a minor bug in dpsyco-lib.postrm.

 -- Ola Lundqvist <opal@debian.org>  Sun, 12 Dec 2004 17:03:50 +0100

dpsyco (1.0.27) unstable; urgency=low

  * Changed code so there is no longer any dependency on sudo for ssh
    access generation.

 -- Ola Lundqvist <opal@debian.org>  Wed, 15 Sep 2004 09:50:23 +0200
