=== debian/control ===
--- 
+++ 
@@ -101,7 +101,7 @@
 
 Package: dpsyco-ssh
 Architecture: all
-Depends: dpsyco-lib (>= 1.0.9), ssh (>> 3.4p1), sudo
+Depends: dpsyco-lib (>= 1.0.9), ssh (>> 3.4p1)
 Suggests: xfree86-common, xbase-clients
 Description: Automate administration of access via ssh
  This package contains a tool to automatically give some users
