=== debian/rules ===
--- 
+++ 
@@ -60,6 +60,10 @@
 	# Add here commands to install the package into dpsyco-base.
 	#export DESTBASE=$(CURDIR)/debian/dpsyco-base
 	./install $(DESTBASE) base
+	mkdir -p $(DESTBASE)/etc/logcheck/ignore.d.server
+	cp base/logcheck/server $(DESTBASE)/etc/logcheck/ignore.d.server/dpsyco-base
+	mkdir -p $(DESTBASE)/etc/logcheck/ignore.d.workstation
+	cp base/logcheck/workstation $(DESTBASE)/etc/logcheck/ignore.d.workstation/dpsyco-base
 	ln -s /usr/sbin/update-dpsyco-users $(DESTBASE)/etc/dpsyco/cmd/R05users
 	ln -s /usr/sbin/update-dpsyco-groups $(DESTBASE)/etc/dpsyco/cmd/R15groups
 	ln -s /usr/sbin/update-dpsyco-users-shell $(DESTBASE)/etc/dpsyco/cmd/R15users-shell
@@ -73,6 +77,8 @@
 	#export DESTDEVEL=$(CURDIR)/debian/dpsyco-devel
 	./install $(DESTDEVEL) devel
 	cp -aRf devel/example/* $(DESTDEVEL)/usr/share/dpsyco-devel/genpkg/example
+	mkdir -p $(DESTDEVEL)/usr/share/lintian/overrides
+	install -m644 debian/dpsyco-devel.lintian-override $(DESTDEVEL)/usr/share/lintian/overrides/dpsyco-devel
 	# install examples to usr/share/dpsyco-devel/genpkg/debian
 
 	# Add here commands to install the package into dpsyco-skel.
