## dpsyco 1.0.32

=== debian/changelog ===
dpsyco (1.0.32) unstable; urgency=low

  * Changed dependency on cfengine to cfengine2, closes: #383407.

 -- Ola Lundqvist <opal@debian.org>  Tue, 26 Sep 2006 07:48:48 +0200

dpsyco (1.0.31) unstable; urgency=low

  * Applied simple patch from Free Ekanayaka <freee@debian.org> to
    correct an issue with blankspace in files, closes: #368836.
  * Updated FSF address of a number of files.
  * Added an empty binary-arch target in debian/rules file.

 -- Ola Lundqvist <opal@debian.org>  Wed, 19 Jul 2006 20:04:43 +0200

dpsyco (1.0.30) unstable; urgency=low

  * Corrected wrong character issue in manpage.
  * Corrected so that debhelper is now build depends instead of build
    depends indep.
  * Updated to debhelper 4 compatibility.
  * Updated to standards version 3.7.2.
  * Updated to new FSF address.

 -- Ola Lundqvist <opal@debian.org>  Thu,  6 Jul 2006 00:41:38 +0200
