## dpsyco 1.0.33

=== debian/changelog ===
dpsyco (1.0.33) unstable; urgency=medium

  * Applied patch from Tomas Fasth <tomfa@debian.org> that disables a
    warning about sync user, closes: #413026.

 -- Ola Lundqvist <opal@debian.org>  Fri,  2 Mar 2007 05:23:35 +0100
