## dpsyco 1.0.34

=== debian/changelog ===
dpsyco (1.0.34) unstable; urgency=low

  * Correction of a typo and check for // in the beginning of a path,
    instead of just for /, closes: #415550.

 -- Ola Lundqvist <opal@debian.org>  Wed, 21 Mar 2007 10:31:29 +0100
