## dpsyco 1.0.35

=== debian/changelog ===
dpsyco (1.0.35) unstable; urgency=low

  * Applied patch from Mert Dirik <mertdirik@gmail.com> to correct the
    bashisms in the package, closes: #464642.
  * Now force purge of /etc/dpsyco/sudoers on purge of package,
    closes: #454392, #330786.

 -- Ola Lundqvist <opal@debian.org>  Mon,  7 Apr 2008 22:03:48 +0200
