## dpsyco 1.0.36

=== Makefile ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 clean:
 	-rm -Rf doc/textman
+	find . -type f -name "*.1" | xargs rm -f
 
 default:
 	dpkg-buildpackage -rfakeroot
