=== debian/changelog ===
dpsyco (1.0.36) unstable; urgency=low

  * Corrected problem in dpsch-installcfengine. Closes: #494197. Thanks
    to Eric Gerlach <egerlach@feds.uwaterloo.ca> for the patch.
  * Documented copyright more thoughout for contributors.

 -- Ola Lundqvist <opal@debian.org>  Fri,  8 Aug 2008 18:18:32 +0200
