=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: admin
 Priority: extra
 Maintainer: Ola Lundqvist <opal@debian.org>
-Build-Depends-Indep: debhelper (>> 3.0.0), perl-doc
-Standards-Version: 3.6.1
+Build-Depends-Indep: perl-doc
+Build-Depends: debhelper (>> 4.0.0)
+Standards-Version: 3.7.2
 
 Package: dpsyco
 Architecture: all
@@ -138,7 +139,7 @@
 
 Package: dpsyco-cfengine
 Architecture: all
-Depends: dpsyco-lib (>= 1.0.9), cfengine
+Depends: dpsyco-lib (>= 1.0.9), cfengine2
 Description: Automate applying of cfengine configs
  This package contains a tool to automatically apply cfengine
  configurations to the system.
