=== devel/example/debian/control ===
Source: %PACKAGE%
Section: admin
Priority: optional
Maintainer: %ADMIN% <%EMAIL%>
Build-Depends: debhelper (>> 3.0.0), dpsyco-devel
Standards-Version: 3.5.2

Package: %PACKAGE%
Architecture: all
Depends: ${dpsyco:Depends}
Description: Configuration package for %PACKAGE%.
 With this package you will simplify administration of %PACKAGE%.
