=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=3
+export DH_COMPAT=4
 
 export DEST=$(CURDIR)/debian/dpsyco
 export DESTBASE=$(CURDIR)/debian/dpsyco-base
@@ -123,6 +123,8 @@
 	devel/src/dpsch-cvsclean
 	devel/src/dpsch-backupclean
 
+binary-arch:
+
 # Build architecture-independent files here.
 binary-indep: build install
 	dh_testdir -i
