=== devel/example/debian/rules ===
--- 
+++ 
@@ -43,7 +43,6 @@
 	dpsch-installuserpatch
 	dpsch-installgroups
 	dpsch-installcfengine
-#	dpsch-auto-cronapt
 	dpsch-installcronapt
 
 	dpsch-cvsclean
@@ -74,6 +73,7 @@
 #	dh_strip -i
 	dh_compress -i
 #	dh_fixperms -i
+#	dpsch-auto-cronapt
 	dpsch-gendepends
 #	dh_makeshlibs -i
 	dh_installdeb -i
