## dpsyco 1.0.36b1

=== debian/changelog ===
dpsyco (1.0.36b1) staging; urgency=medium

  * No-change rebuild for harden-doc

 -- Thomas Funk <t.funk@web.de>  Sun, 12 Oct 2014 02:46:12 +0200
