=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: dpsyco
 Section: admin
 Priority: extra
-Maintainer: Ola Lundqvist <opal@debian.org>
+Maintainer: Tanglu Developers <tanglu-devel-discuss@lists.tanglu.org>
 Build-Depends-Indep: perl-doc
 Build-Depends: debhelper (>> 4.0.0)
 Standards-Version: 3.7.2
